SSH binary for SCO osr5.0.4

From: ccf@teledin.cz
Date: 04/14/03

  • Next message: Max Gregis: "Re: Open SSH v3.6.1p1"
    To: secureshell@securityfocus.com
    From: ccf@teledin.cz
    Date: Mon, 14 Apr 2003 14:17:58 +0200
    
    

    Hi, don't anybody know about ssh 3.5p1 binaries for SCO OpenServer 5.0.4?

    Many thanks,
    best regards,
    Petr Puncochar.


  • Next message: Max Gregis: "Re: Open SSH v3.6.1p1"

    Relevant Pages

    • Re: VPN client software
      ... thanks for your responses. ... binaries that i need to set up ssh on my unix server? ... It comes with HP-UX, however you can get the latest binaries, free, from ...
      (comp.sys.hp.hpux)
    • Re: VNC on SCO Openserver 5
      ... [This followup was posted to comp.unix.sco.misc and a copy was sent to ... > Better yet - where can I find binaries for this? ... I have a set of compiled binaires I used to use on SCO Openserver 5.0.5. ...
      (comp.unix.sco.misc)
    • SSH Emulation
      ... I have Openssh running on a SCO OpenServer 5.0.6 box. ... went ok with the install and setup, but when I log in via ssh the screen ...
      (comp.security.ssh)
    • Re: having a problem with DRb
      ... It would be easier to set up an ssh tunnel between ... be that since I'm doing this on a WinXP machine, would it be easier for me to try the VPN route instead of setting up SSH tunneling? ... I don't know how to automate VPN either, but on XP, setting up VPN seems to take only 1 minute of clicking the mouse. ... How would I go about getting those specific binaries, and then how would I use them? ...
      (comp.lang.ruby)
    • Re: having a problem with DRb
      ... It would be easier to set up an ssh tunnel between ... be that since I'm doing this on a WinXP machine, would it be easier for me to try the VPN route instead of setting up SSH tunneling? ... I don't know how to automate VPN either, but on XP, setting up VPN seems to take only 1 minute of clicking the mouse. ... How would I go about getting those specific binaries, and then how would I use them? ...
      (comp.lang.ruby)